"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const exhaustiveDeps_rule = require("./rules/exhaustive-deps/exhaustive-deps.rule.cjs");
const stableQueryClient_rule = require("./rules/stable-query-client/stable-query-client.rule.cjs");
const noRestDestructuring_rule = require("./rules/no-rest-destructuring/no-rest-destructuring.rule.cjs");
const noUnstableDeps_rule = require("./rules/no-unstable-deps/no-unstable-deps.rule.cjs");
const infiniteQueryPropertyOrder_rule = require("./rules/infinite-query-property-order/infinite-query-property-order.rule.cjs");
const rules = {
  [exhaustiveDeps_rule.name]: exhaustiveDeps_rule.rule,
  [stableQueryClient_rule.name]: stableQueryClient_rule.rule,
  [noRestDestructuring_rule.name]: noRestDestructuring_rule.rule,
  [noUnstableDeps_rule.name]: noUnstableDeps_rule.rule,
  [infiniteQueryPropertyOrder_rule.name]: infiniteQueryPropertyOrder_rule.rule
};
exports.rules = rules;
//# sourceMappingURL=rules.cjs.map
